nForce4 SLI Intel Chipset-Treiber 7.15

NVidia veröffentlicht den nForce4 SLI Intel Chipset-Treiber in der Version 7.15 (WHQL Certified).

Installation Notes
* Windows XP users must install Service Pack 1, at a minimum, prior to attempting to install this package. Failure to do so will result in the inability to support USB 2.0.
* Installation of DirectX 9.0 or higher is required in order to use NVMixer.

Release Notes
* General compatibility fixes for nForce4 SLI Intel Edition motherboards.

Windows XP Driver Versions
* Audio driver version 4.62 (WHQL)
* Audio utility version 4.51
* Ethernet NRM driver version 4.82 (WHQL)
* Network management tools version 4.88
* SMBus driver version 4.45 (WHQL)
* Installer version 4.78
* Legacy PATA RAID driver version 5.52
* IDE SATARAID driver version 5.52 (WHQL)
* IDE driver version 5.52 (WHQL)
* RAIDTOOL application version 5.52

News by Luca Rocchi and Marc Büchel - German Translation by Marc Büchel - Italian Translation by Francesco Daghini


Previous article - Next article
comments powered by Disqus
nForce4 SLI Intel Chipset-Treiber 7.15 - Software - News - ocaholic